<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.mailspring.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <name>Mailspring</name>
  <name xml:lang="ar">                                                                     النابض</name>
  <name xml:lang="bg">Mailspring</name>
  <name xml:lang="bs">Mailspring</name>
  <name xml:lang="cs">Mailspring</name>
  <name xml:lang="da">Mailspring</name>
  <name xml:lang="de">Mailspring</name>
  <name xml:lang="el">Mailpring</name>
  <name xml:lang="en_GB">Mailspring</name>
  <name xml:lang="en-ZA">Mailspring</name>
  <name xml:lang="es">Mailspring</name>
  <name xml:lang="et">Mailspring</name>
  <name xml:lang="fi">Mailspring</name>
  <name xml:lang="fr">Mailspring</name>
  <name xml:lang="he">                                                              מעיין דואר</name>
  <name xml:lang="hr">Mailspring</name>
  <name xml:lang="hu">Mailspring</name>
  <name xml:lang="id">pegas surat</name>
  <name xml:lang="is">Mailspring</name>
  <name xml:lang="it">Mailspring</name>
  <name xml:lang="ja">Mailspring</name>
  <name xml:lang="km">ប្រៃសណីយ៍</name>
  <name xml:lang="ko">"메일스프링"</name>
  <name xml:lang="nl">Mailspring</name>
  <name xml:lang="pl">Poczta</name>
  <name xml:lang="pt">Mailspring</name>
  <name xml:lang="pt_BR">Mailspring</name>
  <name xml:lang="ro">Mailspring</name>
  <name xml:lang="ru">Mailspring</name>
  <name xml:lang="sk">Mailspring</name>
  <name xml:lang="sl">Mailspring</name>
  <name xml:lang="tr">posta yayı</name>
  <name xml:lang="uk">Поштова пружина</name>
  <name xml:lang="vi">Mailspring</name>
  <summary>The best email app for people and teams at work</summary>
  <summary xml:lang="ar">أفضل تطبيق بريد إلكتروني للأشخاص والفرق في العمل</summary>
  <summary xml:lang="bg">Най -доброто имейл приложение за хора и екипи на работа</summary>
  <summary xml:lang="bs">Najbolja aplikacija za e -poštu za ljude i timove na poslu</summary>
  <summary xml:lang="cs">Nejlepší e -mailová aplikace pro lidi a týmy v práci</summary>
  <summary xml:lang="da">Den bedste e -mail -app til mennesker og teams på arbejde</summary>
  <summary xml:lang="de">Die beste E-Mail-App für Menschen und Teams bei der Arbeit</summary>
  <summary xml:lang="el">Η καλύτερη εφαρμογή ηλεκτρονικού ταχυδρομείου για άτομα και ομάδες στην εργασία</summary>
  <summary xml:lang="en_GB">The best email app for people and teams at work</summary>
  <summary xml:lang="en_ZA">The best email app for people and teams at work</summary>
  <summary xml:lang="es">La mejor aplicación de correo electrónico para personas y equipos en el trabajo</summary>
  <summary xml:lang="et">Parim e -posti rakendus inimestele ja meeskondadele tööl</summary>
  <summary xml:lang="fi">Paras sähköpostisovellus ihmisille ja joukkueille työssä</summary>
  <summary xml:lang="fr">La meilleure application de messagerie pour les personnes et les équipes au travail</summary>
  <summary xml:lang="he">אפליקציית הדוא"ל הטובה ביותר לאנשים וצוותים בעבודהלש חותיפה ףנעל םוגרת</summary>
  <summary xml:lang="hr">Najbolja aplikacija za e -poštu za ljude i timove na poslu</summary>
  <summary xml:lang="hu">A legjobb e -mail alkalmazás a munkahelyi embereknek és csapatoknak</summary>
  <summary xml:lang="id">Aplikasi email terbaik untuk orang dan tim di tempat kerja</summary>
  <summary xml:lang="is">Besta tölvupóstforritið fyrir fólk og teymi í vinnunni</summary>
  <summary xml:lang="it">La migliore app di posta elettronica per persone e team al lavoro</summary>
  <summary xml:lang="ja">職場の人々やチームに最適なメールアプリ</summary>
  <summary xml:lang="km">កម្មវិធីអ៊ីមែលល្អបំផុតសម្រាប់មនុស្សនិងក្រុមនៅកន្លែងធ្វើការ</summary>
  <summary xml:lang="ko">"직장에서 사람과 팀을 위한 최고의 이메일 앱"</summary>
  <summary xml:lang="nl">De beste e-mailapp voor mensen en teams op het werk</summary>
  <summary xml:lang="pl">Najlepsza aplikacja e-mailowa dla osób i zespołów w pracy</summary>
  <summary xml:lang="pt">O melhor aplicativo de e-mail para pessoas e equipes de trabalho</summary>
  <summary xml:lang="pt_BR">O melhor aplicativo de e-mail para pessoas e equipes de trabalho</summary>
  <summary xml:lang="ro">Cea mai bună aplicație de e-mail pentru oameni și echipe de la locul de muncă</summary>
  <summary xml:lang="ru">Лучшее почтовое приложение для людей и команд на работе</summary>
  <summary xml:lang="sk">Najlepšia e -mailová aplikácia pre ľudí a tímy v práci</summary>
  <summary xml:lang="sl">Najboljša e -poštna aplikacija za ljudi in ekipe pri delu</summary>
  <summary xml:lang="tr">İş yerindeki insanlar ve ekipler için en iyi e-posta uygulaması</summary>
  <summary xml:lang="uk">Найкращий додаток електронної пошти для людей та команд на роботі</summary>
  <summary xml:lang="vi">Ứng dụng email tốt nhất cho mọi người và nhóm tại nơi làm việc</summary>
  <description>
    <p>Mailspring is a new version of Nylas Mail maintained by one of the original authors. It's
        faster, leaner, and shipping today! It replaces the JavaScript sync code in Nylas Mail with
        a new C++ sync engine based on Mailcore2. It uses roughly half the RAM and CPU of Nylas Mail
        and idles with almost zero CPU Wakes, which translates to great battery life. It also has
        an entirely revamped composer and other great new features</p>
    <p xml:lang="ar">Mailspring هو إصدار جديد من Nylas Mail يحتفظ به أحد المؤلفين الأصليين. إنه</p>
    <p xml:lang="bg">Mailspring е нова версия на Nylas Mail, поддържана от един от оригиналните автори. Това е
        по -бързо, по -чисто и с доставка днес! Той замества кода за синхронизиране на JavaScript в Nylas Mail с
        нов механизъм за синхронизиране на C ++, базиран на Mailcore2. Той използва приблизително половината RAM и CPU на Nylas Mail
        и на празен ход с почти нулево пробуждане на процесора, което означава голям живот на батерията. Има и
        изцяло преработен композитор и други страхотни нови функции</p>
    <p xml:lang="bs">Mailspring je nova verzija Nylas Maila koju održava jedan od originalnih autora. To je
        brže, vitkije i isporuka već danas! Zamjenjuje JavaScript kod za sinkronizaciju u Nylas Mail sa
        novi C ++ mehanizam za sinhronizaciju zasnovan na Mailcore2. Koristi otprilike polovicu RAM -a i CPU -a Nylas Maila
        i radi u praznom hodu sa gotovo nulom CPU Wakes, što znači veliko trajanje baterije. Takođe ima
        potpuno preuređen skladatelj i druge sjajne nove značajke</p>
    <p xml:lang="cs">Mailspring je nová verze Nylas Mail spravovaná jedním z původních autorů. Své
        rychlejší, štíhlejší a dodání ještě dnes! Nahrazuje synchronizační kód JavaScript v Nylas Mail za
        nový synchronizační modul C ++ založený na Mailcore2. Využívá zhruba polovinu RAM a CPU Nylas Mail
        a nečinnosti s téměř nulovým probuzením CPU, což znamená velkou výdrž baterie. Má také
        zcela přepracovaný skladatel a další skvělé nové funkce</p>
    <p xml:lang="da">Mailspring er en ny version af Nylas Mail, der vedligeholdes af en af de originale forfattere. Det er
        hurtigere, slankere og forsendelse i dag! Det erstatter JavaScript -synkroniseringskoden i Nylas Mail med
        en ny C ++ - synkroniseringsmotor baseret på Mailcore2. Det bruger omtrent halvdelen af RAM og CPU i Nylas Mail
        og tomgang med næsten nul CPU Wakes, hvilket oversætter til god batterilevetid. Det har også
        en helt fornyet komponist og andre fantastiske nye funktioner</p>
    <p xml:lang="de">Mailspring ist eine neue Version von Nylas Mail, die von einem der ursprünglichen Autoren verwaltet wird. Es ist
        schneller, schlanker und Versand heute! Es ersetzt den JavaScript-Synchronisierungscode in Nylas Mail durch
        eine neue C++-Sync-Engine basierend auf Mailcore2. Es verwendet ungefähr die Hälfte des RAM und der CPU von Nylas Mail
        und im Leerlauf mit fast null CPU-Wakes, was zu einer großartigen Akkulaufzeit führt. Es hat auch
        ein komplett überarbeiteter Komponist und andere großartige neue Funktionen</p>
    <p xml:lang="el">Το Mailspring είναι μια νέα έκδοση του Nylas Mail που διατηρείται από έναν από τους αρχικούς συγγραφείς. Του
        γρηγορότερα, λεπτότερα και μεταφορικά σήμερα! Αντικαθιστά τον κώδικα συγχρονισμού JavaScript στο Nylas Mail με
        μια νέα μηχανή συγχρονισμού C ++ βασισμένη στο Mailcore2. Χρησιμοποιεί περίπου τη μισή μνήμη RAM και CPU του Nylas Mail
        και ρελαντί με σχεδόν μηδέν CPU Wakes, που μεταφράζεται σε μεγάλη διάρκεια ζωής της μπαταρίας. Εχει επίσης
        ένας εντελώς ανανεωμένος συνθέτης και άλλα υπέροχα νέα χαρακτηριστικά</p>
    <p xml:lang="en_GB">Mailspring is a new version of Nylas Mail maintained by one of the original authors. It's
        faster, leaner, and shipping today! It replaces the JavaScript sync code in Nylas Mail with
        a new C++ sync engine based on Mailcore2. It uses roughly half the RAM and CPU of Nylas Mail
        and idles with almost zero CPU Wakes, which translates to great battery life. It also has
        an entirely revamped composer and other great new features</p>
    <p xml:lang="en_ZA">Mailspring is a new version of Nylas Mail maintained by one of the original authors. It's
        faster, leaner, and shipping today! It replaces the JavaScript sync code in Nylas Mail with
        a new C++ sync engine based on Mailcore2. It uses roughly half the RAM and CPU of Nylas Mail
        and idles with almost zero CPU Wakes, which translates to great battery life. It also has
        an entirely revamped composer and other great new features</p>
    <p xml:lang="es">Mailspring es una nueva versión de Nylas Mail mantenida por uno de los autores originales. Es
        ¡más rápido, más delgado y con envío hoy! Reemplaza el código de sincronización de JavaScript en Nylas Mail con
        un nuevo motor de sincronización de C ++ basado en Mailcore2. Utiliza aproximadamente la mitad de la RAM y la CPU de Nylas Mail.
        e inactivo con casi cero CPU Wakes, lo que se traduce en una gran duración de la batería. También tiene
        un compositor completamente renovado y otras fantásticas funciones nuevas</p>
    <p xml:lang="et">Mailspring on Nylas Maili uus versioon, mida haldab üks algseid autoreid. On küll
        kiirem, saledam ja kohaletoimetamine juba täna! See asendab Nylas Maili JavaScripti sünkroonimiskoodi
        uus C ++ sünkroonimismootor, mis põhineb Mailcore2 -l. See kasutab umbes poolt Nylas Maili muutmälu ja protsessorit
        ja tühikäigul peaaegu nullprotsessoriga, mis tähendab suurepärast aku kasutusaega. Sellel on ka
        täielikult uuendatud helilooja ja muid suurepäraseid uusi funktsioone</p>
    <p xml:lang="fi">Mailspring on Nylas Mailin uusi versio, jota ylläpitää yksi alkuperäisistä kirjoittajista. Sen
        nopeampi, laihempi ja toimitus tänään! Se korvaa Nylas Mailin JavaScript -synkronointikoodin
        uusi C ++ - synkronointimoottori, joka perustuu Mailcore2: een. Se käyttää noin puolta Nylas Mailin RAM -muistista ja suorittimesta
        ja tyhjäkäynnillä, jossa on lähes nolla CPU -herätystä, mikä tarkoittaa suurta akunkestoa. Siinä on myös
        täysin uudistettu säveltäjä ja muita hienoja uusia ominaisuuksia</p>
    <p xml:lang="fr">Mailspring est une nouvelle version de Nylas Mail maintenue par l'un des auteurs originaux. C'est
        plus rapide, plus léger et expédié aujourd'hui ! Il remplace le code de synchronisation JavaScript dans Nylas Mail par
        un nouveau moteur de synchronisation C++ basé sur Mailcore2. Il utilise environ la moitié de la RAM et du processeur de Nylas Mail
        et tourne au ralenti avec presque aucun réveil du processeur, ce qui se traduit par une grande autonomie de la batterie. Cela a aussi
        un compositeur entièrement repensé et d'autres grandes nouveautés</p>
    <p xml:lang="he">Mailspring היא גרסה חדשה של Nylas Mail המתוחזקת על ידי אחד המחברים המקוריים. שֶׁלָה</p>
    <p xml:lang="hr">Mailspring je nova verzija Nylas Maila koju održava jedan od izvornih autora. To je
        brže, vitkije i isporuka već danas! Zamjenjuje JavaScript kôd za sinkronizaciju u Nylas Mailu sa
        novi C ++ mehanizam za sinkronizaciju temeljen na Mailcore2. Koristi otprilike polovicu RAM -a i CPU -a Nylas Maila
        i radi u praznom hodu s gotovo nulom CPU Wakes, što znači veliko trajanje baterije. Također ima
        potpuno preuređen skladatelj i druge sjajne nove značajke</p>
    <p xml:lang="hu">A Mailspring a Nylas Mail új verziója, amelyet az egyik eredeti szerző tart fenn. Az
        gyorsabb, karcsúbb és szállítás ma! Ez helyettesíti a JavaScript szinkronizálási kódot a Nylas Mail -ben
        egy új C ++ szinkronizáló motor a Mailcore2 alapján. A Nylas Mail RAM és CPU nagyjából felét használja
        és alapjáraton, szinte nulla CPU -ébresztéssel, ami nagy akkumulátor -élettartamot jelent. Van is
        egy teljesen megújult zeneszerző és más nagyszerű új funkciók</p>
    <p xml:lang="id">Mailspring adalah versi baru dari Nylas Mail yang dikelola oleh salah satu penulis aslinya. Dia
        lebih cepat, lebih ramping, dan pengiriman hari ini! Ini menggantikan kode sinkronisasi JavaScript di Nylas Mail dengan
        mesin sinkronisasi C++ baru berdasarkan Mailcore2. Ini menggunakan kira-kira setengah dari RAM dan CPU dari Nylas Mail
        dan idle dengan hampir nol CPU Wakes, yang berarti masa pakai baterai yang luar biasa. Ini juga memiliki
        komposer yang sepenuhnya dirubah dan fitur baru yang hebat lainnya</p>
    <p xml:lang="is">Mailspring er ný útgáfa af Nylas Mail sem er í höndum eins af upphaflegu höfundunum. Það er
        hraðari, grennri og sendari í dag! Það kemur í stað JavaScript samstillingarkóða í Nylas Mail með
        ný C ++ samstillingarvél byggð á Mailcore2. Það notar um það bil helming vinnsluminni og örgjörva Nylas Mail
        og aðgerðalaus með næstum núll CPU Wakes, sem þýðir mikla rafhlöðulíf. Það hefur einnig
        algjörlega endurnýjað tónskáld og aðrir frábærir nýjungar</p>
    <p xml:lang="it">Mailspring è una nuova versione di Nylas Mail mantenuta da uno degli autori originali. È
        più veloce, più snello e spedizione oggi! Sostituisce il codice di sincronizzazione JavaScript in Nylas Mail con
        un nuovo motore di sincronizzazione C++ basato su Mailcore2. Utilizza circa la metà della RAM e della CPU di Nylas Mail
        e rimane inattivo con quasi zero riattivazioni della CPU, il che si traduce in un'ottima durata della batteria. Ha anche
        un compositore completamente rinnovato e altre fantastiche nuove funzionalità</p>
    <p xml:lang="ja">Mailspringは、元の作者の1人によって保守されているNylasMailの新しいバージョンです。これは
        より速く、よりスリムに、そして今日出荷します！ NylasMailのJavaScript同期コードを次のように置き換えます
        Mailcore2に基づく新しいC ++同期エンジン。 NylasMailの約半分のRAMとCPUを使用します
        CPUウェイクがほぼゼロでアイドル状態になるため、バッテリ寿命が長くなります。それはまた持っています
        完全に刷新された作曲家とその他の素晴らしい新機能</p>
    <p xml:lang="km">Mailspring គឺជាកំណែថ្មីរបស់ Nylas Mail ដែលរក្សាដោយអ្នកនិពន្ធដើមម្នាក់។ វាជា
        លឿនជាងមុនស្រាលជាងមុននិងដឹកជញ្ជូនថ្ងៃនេះ! វាជំនួសកូដធ្វើសមកាលកម្ម JavaScript នៅក្នុង Nylas Mail ជាមួយ
        ម៉ាស៊ីនធ្វើសមកាលកម្ម C ++ ថ្មីដោយផ្អែកលើ Mailcore2 ។ វាប្រើប្រហែលពាក់កណ្តាលនៃ RAM និងស៊ីភីយូរបស់ Nylas Mail
        និងទំនេរជាមួយសូន្យស៊ីភីយូសូន្យស្ទើរតែសូន្យដែលមានន័យថាអាយុកាលថ្មល្អ។ វាក៏មាន
        អ្នកនិពន្ធដែលបានកែសំរួលទាំងស្រុងនិងលក្ខណៈពិសេសថ្មីដ៏អស្ចារ្យផ្សេងទៀត</p>
    <p xml:lang="ko">"Mailspring은 원저자 중 한 명이 관리하는 Nylas Mail의 새 버전입니다. "이것의
        더 빠르고, 더 가볍고, 오늘 배송됩니다! "Nylas Mail의 JavaScript 동기화 코드를 다음으로 대체합니다.\n        ""Mailcore2를 기반으로 하는 새로운 C++ 동기화 엔진. ""Nylas Mail의 RAM과 CPU의 약 절반을 사용합니다.\n        ""CPU Wakes가 거의 없는 유휴 상태이므로 배터리 수명이 길어집니다. ""또한 갖는다\n        ""완전히 개선된 작곡가 및 기타 새로운 기능"</p>
    <p xml:lang="nl">Mailspring is een nieuwe versie van Nylas Mail die wordt onderhouden door een van de oorspronkelijke auteurs. Zijn
        sneller, slanker en verzending vandaag! Het vervangt de JavaScript-synchronisatiecode in Nylas Mail door:
        een nieuwe C++ sync engine gebaseerd op Mailcore2. Het gebruikt ongeveer de helft van het RAM-geheugen en de CPU van Nylas Mail
        en inactief met bijna nul CPU Wakes, wat zich vertaalt in een lange batterijduur. Het heeft ook
        een geheel vernieuwde componist en andere geweldige nieuwe functies</p>
    <p xml:lang="pl">Mailspring to nowa wersja Nylas Mail utrzymywana przez jednego z oryginalnych autorów. Jego
        szybciej, szczuplej i z wysyłką już dziś! Zastępuje kod synchronizacji JavaScript w Nylas Mail na
        nowy aparat synchronizacji C++ oparty na Mailcore2. Wykorzystuje mniej więcej połowę pamięci RAM i procesora Nylas Mail
        i bezczynności z prawie zerowym wybudzaniem procesora, co przekłada się na świetną żywotność baterii. To także ma
        całkowicie odnowiony kompozytor i inne wspaniałe nowe funkcje</p>
    <p xml:lang="pt">Mailspring é uma nova versão do Nylas Mail mantida por um dos autores originais. Isso é
        mais rápido, mais enxuto e com frete hoje! Ele substitui o código de sincronização JavaScript no Nylas Mail por
        um novo mecanismo de sincronização C ++ baseado em Mailcore2. Ele usa cerca de metade da RAM e CPU do Nylas Mail
        e ocioso com quase zero de ativação da CPU, o que se traduz em grande duração da bateria. Também tem
        um compositor totalmente remodelado e outros ótimos recursos novos</p>
    <p xml:lang="pt_BR">Mailspring é uma nova versão do Nylas Mail mantida por um dos autores originais. Isso é
        mais rápido, mais enxuto e com frete hoje! Ele substitui o código de sincronização JavaScript no Nylas Mail por
        um novo mecanismo de sincronização C ++ baseado em Mailcore2. Ele usa cerca de metade da RAM e CPU do Nylas Mail
        e ocioso com quase zero de ativação da CPU, o que se traduz em grande duração da bateria. Também tem
        um compositor totalmente remodelado e outros ótimos recursos novos</p>
    <p xml:lang="ro">Mailspring este o nouă versiune a Nylas Mail întreținută de unul dintre autorii originali. este
        mai rapid, mai subțire și livrat astăzi! Înlocuiește codul de sincronizare JavaScript din Nylas Mail cu
        un nou motor de sincronizare C ++ bazat pe Mailcore2. Folosește aproximativ jumătate din RAM și CPU din Nylas Mail
        și ralanti cu aproape zero treziri CPU, ceea ce se traduce printr-o durată mare de viață a bateriei. De asemenea are
        un compozitor complet renovat și alte caracteristici noi</p>
    <p xml:lang="ru">Mailspring - это новая версия Nylas Mail, поддерживаемая одним из первоначальных авторов. Это
        быстрее, компактнее и быстрее! Он заменяет код синхронизации JavaScript в Nylas Mail на
        новый механизм синхронизации C ++, основанный на Mailcore2. Он использует примерно половину ОЗУ и ЦП Nylas Mail.
        и простаивает с почти нулевым пробуждением процессора, что означает длительное время автономной работы. Он также имеет
        полностью обновленный композитор и другие замечательные новые функции</p>
    <p xml:lang="sk">Mailspring je nová verzia programu Nylas Mail, ktorú spravuje jeden z pôvodných autorov. To je
        rýchlejšie, štíhlejšie a dodanie ešte dnes! Nahrádza synchronizačný kód JavaScript v programe Nylas Mail kódom
        nový synchronizačný nástroj C ++ založený na programe Mailcore2. Využíva zhruba polovicu pamäte RAM a procesora Nylas Mail
        a nečinnosti s takmer nulovým prebudením CPU, čo znamená vynikajúcu výdrž batérie. Tiež má
        úplne vynovený skladateľ a ďalšie skvelé nové funkcie</p>
    <p xml:lang="sl">Mailspring je nova različica Nylas Mail, ki jo vzdržuje eden od prvotnih avtorjev. Je
        hitreje, vitkeje in pošiljanje danes! Kodo za sinhronizacijo JavaScript v Nylas Mail nadomesti z
        nov mehanizem za sinhronizacijo C ++, ki temelji na Mailcore2. Uporablja približno polovico RAM -a in CPU -ja Nylas Mail
        in miruje s skoraj nič procesorom Wakes, kar pomeni veliko življenjsko dobo baterije. Prav tako ima
        popolnoma prenovljen skladatelj in druge odlične nove funkcije</p>
    <p xml:lang="tr">Mailspring, orijinal yazarlardan biri tarafından sağlanan Nylas Mail'in yeni bir sürümüdür. Onun
        bugün daha hızlı, daha yalın ve nakliye! Nylas Mail'deki JavaScript eşitleme kodunu şununla değiştirir:
        Mailcore2 tabanlı yeni bir C++ senkronizasyon motoru. Nylas Mail'in RAM ve CPU'sunun kabaca yarısını kullanır
        ve neredeyse sıfır CPU Uyanması ile boşta çalışır, bu da harika pil ömrü anlamına gelir. Ayrıca .... sahip
        tamamen yenilenmiş bir besteci ve diğer harika yeni özellikler</p>
    <p xml:lang="uk">Mailspring - це нова версія Nylas Mail, яку підтримує один з оригінальних авторів. Його
        швидше, економніше та доставка вже сьогодні! Він замінює код синхронізації JavaScript у Nylas Mail на
        новий механізм синхронізації C ++ на основі Mailcore2. Він використовує приблизно половину оперативної пам’яті та процесора Nylas Mail
        і простою з майже нульовим процесором Wakes, що означає великий час автономної роботи. Він також має
        повністю оновлений композитор та інші чудові нові можливості</p>
    <p xml:lang="vi">Mailspring là một phiên bản mới của Nylas Mail do một trong những tác giả gốc duy trì. nó là
        nhanh hơn, gọn gàng hơn và vận chuyển ngay hôm nay! Nó thay thế mã đồng bộ JavaScript trong Nylas Mail bằng
        một công cụ đồng bộ hóa C ++ mới dựa trên Mailcore2. Nó sử dụng gần một nửa RAM và CPU của Nylas Mail
        và chạy không tải với CPU Wakes gần như bằng không, dẫn đến thời lượng pin tuyệt vời. Nó cũng có
        một nhà soạn nhạc được cải tiến hoàn toàn và các tính năng mới tuyệt vời khác</p>
    <p>Mailspring comes packed with powerful features like Unified Inbox, Snooze, Send Later, Mail
        Rules, Templates and more. Mailspring Pro, which you can unlock with a monthly subscription,
        adds even more features for people who send a ton of email: link tracking, read receipts,
        mailbox analytics, contact and company profiles. All of these features run in the client -
        Mailspring does not send your email credentials to the cloud</p>
    <p xml:lang="ar">يأتي Mailspring مليئًا بالميزات القوية مثل Unified Inbox و Snooze و Send Later و Mail</p>
    <p xml:lang="bg">Mailspring се предлага с мощни функции като Unified Inbox, Snooze, Send Later, Mail
        Правила, шаблони и др. Mailspring Pro, който можете да отключите с месечен абонамент,
        добавя още повече функции за хора, които изпращат много имейли: проследяване на връзки, четене на разписки,
        анализ на пощенска кутия, профили на контакти и фирми. Всички тези функции се изпълняват в клиента -
        Mailspring не изпраща вашите идентификационни данни за имейл в облака</p>
    <p xml:lang="bs">Mailspring dolazi prepun moćnih funkcija poput Unified Inbox, Snooze, Send Later, Mail
        Pravila, predlošci i drugo. Mailspring Pro, koji možete otključati uz mjesečnu pretplatu,
        dodaje još više funkcija za ljude koji šalju gomilu e -pošte: praćenje veza, čitanje računa,
        analitika poštanskih sandučića, kontakti i profili kompanija. Sve ove funkcije rade u klijentu -
        Mailspring ne šalje vaše vjerodajnice e -pošte u oblak</p>
    <p xml:lang="cs">Mailspring je dodáván s výkonnými funkcemi, jako je Unified Inbox, Snooze, Odeslat později, Mail
        Pravidla, šablony a další. Mailspring Pro, který můžete odemknout pomocí měsíčního předplatného,
        přidává ještě více funkcí pro lidi, kteří odesílají spoustu e -mailů: sledování odkazů, potvrzení o přečtení,
        analýza poštovní schránky, kontaktní a firemní profily. Všechny tyto funkce běží v klientovi -
        Mailspring neposílá vaše e -mailové přihlašovací údaje do cloudu</p>
    <p xml:lang="da">Mailspring er fyldt med kraftfulde funktioner som Unified Inbox, Snooze, Send Later, Mail
        Regler, skabeloner og mere. Mailspring Pro, som du kan låse op med et månedligt abonnement,
        tilføjer endnu flere funktioner til folk, der sender masser af e -mails: linksporing, læsekvitteringer,
        postkasseanalyse, kontakt- og virksomhedsprofiler. Alle disse funktioner kører i klienten -
        Mailspring sender ikke dine e -mailoplysninger til skyen</p>
    <p xml:lang="de">Mailspring ist vollgepackt mit leistungsstarken Funktionen wie Unified Inbox, Snooze, Send Later, Mail
        Regeln, Vorlagen und mehr. Mailspring Pro, das Sie mit einem monatlichen Abonnement freischalten können,
        fügt noch mehr Funktionen für Leute hinzu, die eine Menge E-Mails senden: Link-Tracking, Lesebestätigungen,
        Postfachanalysen, Kontakt- und Firmenprofile. Alle diese Funktionen laufen im Client -
        Mailspring sendet Ihre E-Mail-Anmeldeinformationen nicht an die Cloud</p>
    <p xml:lang="el">Το Mailspring συνοδεύεται από ισχυρές δυνατότητες όπως Unified Inbox, Snooze, Send Later, Mail
        Κανόνες, πρότυπα και άλλα. Mailspring Pro, το οποίο μπορείτε να ξεκλειδώσετε με μηνιαία συνδρομή,
        προσθέτει ακόμη περισσότερες δυνατότητες για άτομα που στέλνουν έναν τόνο email: παρακολούθηση συνδέσμων, αποδείξεις ανάγνωσης,
        ανάλυση γραμματοκιβωτίου, επαφές και προφίλ εταιρειών. Όλες αυτές οι λειτουργίες εκτελούνται στον πελάτη -
        Το Mailspring δεν στέλνει τα διαπιστευτήριά σας ηλεκτρονικού ταχυδρομείου στο cloud</p>
    <p xml:lang="en_GB">Mailspring comes packed with powerful features like Unified Inbox, Snooze, Send Later, Mail
        Rules, Templates and more. Mailspring Pro, which you can unlock with a monthly subscription,
        adds even more features for people who send a ton of email: link tracking, read receipts,
        mailbox analytics, contact and company profiles. All of these features run in the client -
        Mailspring does not send your email credentials to the cloud</p>
    <p xml:lang="en_ZA">Mailspring comes packed with powerful features like Unified Inbox, Snooze, Send Later, Mail
        Rules, Templates and more. Mailspring Pro, which you can unlock with a monthly subscription,
        adds even more features for people who send a ton of email: link tracking, read receipts,
        mailbox analytics, contact and company profiles. All of these features run in the client -
        Mailspring does not send your email credentials to the cloud</p>
    <p xml:lang="es">Mailspring viene repleto de funciones poderosas como Bandeja de entrada unificada, Posponer, Enviar más tarde, Correo
        Reglas, plantillas y más. Mailspring Pro, que puede desbloquear con una suscripción mensual,
        agrega aún más funciones para las personas que envían un montón de correo electrónico: seguimiento de enlaces, lectura de recibos,
        análisis de buzones, contactos y perfiles de empresa. Todas estas funciones se ejecutan en el cliente:
        Mailspring no envía sus credenciales de correo electrónico a la nube</p>
    <p xml:lang="et">Mailspring on varustatud võimsate funktsioonidega, nagu ühendatud postkast, edasilükkamine, saatmine hiljem, meil
        Reeglid, mallid ja palju muud. Mailspring Pro, mille saate avada igakuise tellimusega,
        lisab veelgi rohkem funktsioone inimestele, kes saadavad palju e -kirju: linkide jälgimine, kviitungite lugemine,
        postkasti analüüs, kontaktid ja ettevõtte profiilid. Kõik need funktsioonid töötavad kliendis -
        Mailspring ei saada teie e -posti mandaati pilve</p>
    <p xml:lang="fi">Mailspring on täynnä tehokkaita ominaisuuksia, kuten Unified Inbox, Tnooze, Send Later, Mail
        Säännöt, mallit ja paljon muuta. Mailspring Pro, jonka voit avata kuukausitilauksella,
        lisää vielä enemmän ominaisuuksia ihmisille, jotka lähettävät paljon sähköpostia: linkkien seuranta, kuittien lukeminen,
        postilaatikon analytiikka, yhteystiedot ja yritysprofiilit. Kaikki nämä ominaisuudet toimivat asiakkaassa -
        Mailspring ei lähetä sähköpostitietojasi pilveen</p>
    <p xml:lang="fr">Mailspring est livré avec des fonctionnalités puissantes telles que la boîte de réception unifiée, la répétition, l'envoi plus tard, la messagerie
        Règles, modèles et plus encore. Mailspring Pro, que vous pouvez débloquer avec un abonnement mensuel,
        ajoute encore plus de fonctionnalités pour les personnes qui envoient une tonne d'e-mails : suivi des liens, lecture des reçus,
        analyse des boîtes aux lettres, contacts et profils d'entreprise. Toutes ces fonctionnalités s'exécutent dans le client -
        Mailspring n'envoie pas vos identifiants de messagerie au cloud</p>
    <p xml:lang="he">Mailspring מגיע עמוס בתכונות רבות עוצמה כמו Inbox Unified, Snooze, Send Later, Mail</p>
    <p xml:lang="hr">Mailspring dolazi opremljen moćnim značajkama poput Unified Inbox, Snooze, Send Later, Mail
        Pravila, predlošci i drugo. Mailspring Pro, koji možete otključati uz mjesečnu pretplatu,
        dodaje još više značajki za ljude koji šalju gomilu e -pošte: praćenje veza, čitanje potvrda o plaćanju,
        analitika poštanskog sandučića, kontakti i profili tvrtki. Sve ove značajke rade u klijentu -
        Mailspring ne šalje vaše vjerodajnice e -pošte u oblak</p>
    <p xml:lang="hu">A Mailspring olyan hatékony funkciókkal rendelkezik, mint az Unified Inbox, Snooze, Send Later, Mail
        Szabályok, sablonok és így tovább. Mailspring Pro, amelyet havi előfizetéssel oldhat fel,
        még több funkciót ad hozzá azoknak az embereknek, akik rengeteg e -mailt küldenek: linkkövetés, olvasási bizonylatok,
        postafiók -elemzés, kapcsolattartási és vállalati profilok. Mindezek a funkciók futnak az ügyfélben -
        A Mailspring nem küldi el az e -mail hitelesítő adatait a felhőbe</p>
    <p xml:lang="id">Mailspring hadir dengan fitur-fitur canggih seperti Kotak Masuk Terpadu, Tunda, Kirim Nanti, Mail
        Aturan, Template, dan lainnya. Mailspring Pro, yang dapat Anda buka dengan berlangganan bulanan,
        menambahkan lebih banyak fitur untuk orang yang mengirim banyak email: pelacakan tautan, tanda terima telah dibaca,
        analitik kotak surat, kontak, dan profil perusahaan. Semua fitur ini berjalan di klien -
        Mailspring tidak mengirim kredensial email Anda ke cloud</p>
    <p xml:lang="is">Mailspring er pakkað með öflugum eiginleikum eins og Sameinað pósthólf, Snooze, Sendu síðar, Mail
        Reglur, sniðmát og fleira. Mailspring Pro, sem þú getur opnað með mánaðarlegri áskrift,
        bætir við enn fleiri eiginleikum fyrir fólk sem sendir tonn af tölvupósti: mælingar á krækjum, lesturskvittanir,
        pósthólfagreining, tengiliðir og fyrirtækjasnið. Allir þessir eiginleikar keyra í viðskiptavininum -
        Mailspring sendir ekki persónuskilríki tölvupóstsins í skýið</p>
    <p xml:lang="it">Mailspring è dotato di potenti funzionalità come Posta in arrivo unificata, Posticipa, Invia dopo, Posta
        Regole, modelli e altro. Mailspring Pro, che puoi sbloccare con un abbonamento mensile,
        aggiunge ancora più funzionalità per le persone che inviano una tonnellata di e-mail: monitoraggio dei collegamenti, conferme di lettura,
        analisi della casella di posta, contatti e profili aziendali. Tutte queste funzionalità vengono eseguite nel client -
        Mailspring non invia le tue credenziali e-mail al cloud</p>
    <p xml:lang="ja">Mailspringには、Unified Inbox、Snooze、Send Later、Mailなどの強力な機能が満載されています
        ルール、テンプレートなど。毎月のサブスクリプションでロックを解除できるMailspringPro、
        大量のメールを送信するユーザー向けに、リンクトラッキング、開封確認、
        メールボックス分析、連絡先、および会社のプロファイル。これらの機能はすべてクライアントで実行されます-
        Mailspringはメールのクレデンシャルをクラウドに送信しません</p>
    <p xml:lang="km">Mailspring ភ្ជាប់មកជាមួយលក្ខណៈពិសេសដែលមានអនុភាពដូចជាប្រអប់ទទួលបង្រួបបង្រួម, ផ្អាក, ផ្ញើពេលក្រោយ, សំបុត្រ
        ច្បាប់គំរូនិងអ្វីៗជាច្រើនទៀត។ Mailspring Pro ដែលអ្នកអាចដោះសោជាមួយការជាវប្រចាំខែ
        បន្ថែមលក្ខណៈពិសេសបន្ថែមទៀតសម្រាប់មនុស្សដែលផ្ញើអ៊ីមែលច្រើន៖ តាមដានការភ្ជាប់, អានបង្កាន់ដៃ,
        ប្រអប់សំបុត្រវិភាគទំនាក់ទំនងនិងប្រវត្តិរូបរបស់ក្រុមហ៊ុន។ លក្ខណៈពិសេសទាំងអស់នេះដំណើរការនៅក្នុងអតិថិជន -
        Mailspring មិនផ្ញើលិខិតសម្គាល់អ៊ីមែលរបស់អ្នកទៅពពកទេ</p>
    <p xml:lang="ko">"Mailspring에는 통합 받은 편지함, 다시 알림, 나중에 보내기, 메일과 같은 강력한 기능이 포함되어 있습니다.\n        ""규칙, 템플릿 등. ""월간 구독으로 잠금 해제할 수 있는 Mailspring Pro,\n        ""수많은 이메일을 보내는 사람들을 위해 링크 추적, 수신 확인,\n        ""사서함 분석, 연락처 및 회사 프로필. ""이 모든 기능은 클라이언트에서 실행됩니다.\n        "Mailspring은 이메일 자격 증명을 클라우드로 보내지 않습니다.</p>
    <p xml:lang="nl">Mailspring zit boordevol krachtige functies zoals Unified Inbox, Snooze, Send Later, Mail
        Regels, sjablonen en meer. Mailspring Pro, die u kunt ontgrendelen met een maandelijks abonnement,
        voegt nog meer functies toe voor mensen die veel e-mail verzenden: het volgen van links, leesbevestigingen,
        mailboxanalyses, contact- en bedrijfsprofielen. Al deze functies worden uitgevoerd in de client -
        Mailspring stuurt uw e-mailgegevens niet naar de cloud</p>
    <p xml:lang="pl">Mailspring jest wyposażony w zaawansowane funkcje, takie jak ujednolicona skrzynka odbiorcza, odkładanie, wysyłanie później, poczta
        Zasady, szablony i nie tylko. Mailspring Pro, który możesz odblokować dzięki miesięcznej subskrypcji,
        dodaje jeszcze więcej funkcji dla osób, które wysyłają mnóstwo e-maili: śledzenie linków, potwierdzenia przeczytania,
        analityka skrzynek pocztowych, kontaktów i profili firmowych. Wszystkie te funkcje działają w kliencie -
        Mailspring nie wysyła danych uwierzytelniających e-mail do chmury</p>
    <p xml:lang="pt">O Mailspring vem com recursos poderosos como Caixa de entrada unificada, Snooze, Enviar mais tarde, Mail
        Regras, modelos e muito mais. Mailspring Pro, que você pode desbloquear com uma assinatura mensal,
        adiciona ainda mais recursos para quem envia uma tonelada de e-mail: rastreamento de links, recibos de leitura,
        análise de caixa de correio, perfis de contato e empresa. Todos esses recursos são executados no cliente -
        Mailspring não envia suas credenciais de e-mail para a nuvem</p>
    <p xml:lang="pt_BR">O Mailspring vem com recursos poderosos como Caixa de entrada unificada, Snooze, Enviar mais tarde, Mail
        Regras, modelos e muito mais. Mailspring Pro, que você pode desbloquear com uma assinatura mensal,
        adiciona ainda mais recursos para quem envia uma tonelada de e-mail: rastreamento de links, recibos de leitura,
        análise de caixa de correio, perfis de contato e empresa. Todos esses recursos são executados no cliente -
        Mailspring não envia suas credenciais de e-mail para a nuvem</p>
    <p xml:lang="ro">Mailspring este dotat cu funcții puternice precum Unified Inbox, Amână, Trimite mai târziu, Mail
        Reguli, șabloane și multe altele. Mailspring Pro, pe care îl puteți debloca cu un abonament lunar,
        adaugă și mai multe funcții pentru persoanele care trimit o grămadă de e-mailuri: urmărirea linkurilor, citirea chitanțelor,
        analiza cutiei poștale, profiluri de contact și companii. Toate aceste funcții rulează în client -
        Mailspring nu trimite acreditările dvs. de e-mail în cloud</p>
    <p xml:lang="ru">Mailspring обладает такими мощными функциями, как Единый почтовый ящик, Отложить, Отправить позже, Почта.
        Правила, шаблоны и многое другое. Mailspring Pro, который вы можете разблокировать с помощью ежемесячной подписки,
        добавляет еще больше функций для людей, которые отправляют тонны электронных писем: отслеживание ссылок, уведомления о прочтении,
        аналитика почтовых ящиков, контакты и профили компаний. Все эти функции работают в клиенте -
        Mailspring не отправляет ваши учетные данные электронной почты в облако</p>
    <p xml:lang="sk">Mailspring je dodávaný s výkonnými funkciami, ako sú Zjednotená doručená pošta, Odložiť, Odoslať neskôr, Pošta
        Pravidlá, šablóny a ďalšie. Mailspring Pro, ktorý môžete odomknúť pomocou mesačného predplatného,
        pridáva ešte viac funkcií pre ľudí, ktorí posielajú veľa e -mailov: sledovanie odkazov, potvrdenia o prečítaní,
        analýza poštových schránok, profily kontaktov a spoločnosti. Všetky tieto funkcie bežia v klientovi -
        Mailspring neodosiela vaše e -mailové poverenia do cloudu</p>
    <p xml:lang="sl">Mailspring je opremljen z zmogljivimi funkcijami, kot so Unified Inbox, Dremež, Pošlji pozneje, Pošta
        Pravila, predloge in drugo. Mailspring Pro, ki ga lahko odklenete z mesečno naročnino,
        dodaja še več funkcij za ljudi, ki pošiljajo veliko e -pošte: sledenje povezavam, branje potrdil,
        analitika poštnega predala, stiki in profili podjetij. Vse te funkcije delujejo v odjemalcu -
        Mailspring ne pošilja vaših e -poštnih poverilnic v oblak</p>
    <p xml:lang="tr">Mailspring, Birleşik Gelen Kutusu, Erteleme, Daha Sonra Gönder, Posta gibi güçlü özelliklerle birlikte gelir
        Kurallar, Şablonlar ve daha fazlası. Aylık abonelik ile açabileceğiniz Mailspring Pro,
        tonlarca e-posta gönderen kişiler için daha da fazla özellik ekler: bağlantı izleme, okundu bilgisi,
        posta kutusu analitiği, iletişim ve şirket profilleri. Bu özelliklerin tümü istemcide çalışır -
        Mailspring, e-posta kimlik bilgilerinizi buluta göndermiyor</p>
    <p xml:lang="uk">Mailspring поставляється з потужними функціями, такими як Unified Inbox, Snooze, Send Later, Mail
        Правила, шаблони тощо. Mailspring Pro, який можна розблокувати за допомогою місячної підписки,
        додає ще більше функцій для людей, які надсилають безліч електронних листів: відстеження посилань, читання квитанцій,
        аналітика поштової скриньки, контакти та профілі компаній. Усі ці функції працюють у клієнті -
        Mailspring не надсилає ваші облікові дані електронної пошти в хмару</p>
    <p xml:lang="vi">Mailspring đi kèm với các tính năng mạnh mẽ như Hộp thư đến hợp nhất, Báo lại, Gửi sau, Thư
        Quy tắc, Mẫu và hơn thế nữa. Mailspring Pro, bạn có thể mở khóa bằng đăng ký hàng tháng,
        thêm nhiều tính năng hơn nữa cho những người gửi nhiều email: theo dõi liên kết, đọc biên nhận,
        phân tích hộp thư, liên hệ và hồ sơ công ty. Tất cả các tính năng này đều chạy trong ứng dụng khách -
        Mailspring không gửi thông tin đăng nhập email của bạn lên đám mây</p>
  </description>

  <icon type="stock">mailspring</icon>
  <launchable type="desktop-id">com.mailspring.desktop</launchable>

    <screenshots>
        <screenshot type="default">https://getmailspring.com/static/img/hero_graphic_linux@2x.png</screenshot>
    </screenshots>

    <developer_name>Mailspring</developer_name>
    <url type="homepage">https://getmailspring.com/</url>
    <url type="bugtracker">https://github.com/Foundry376/Mailspring/issues</url>
    <url type="help">https://support.getmailspring.com/</url>

    <content_rating type="oars-1.0">
        <content_attribute id="violence-cartoon">none</content_attribute>
        <content_attribute id="violence-fantasy">none</content_attribute>
        <content_attribute id="violence-realistic">none</content_attribute>
        <content_attribute id="violence-bloodshed">none</content_attribute>
        <content_attribute id="violence-sexual">none</content_attribute>
        <content_attribute id="drugs-alcohol">none</content_attribute>
        <content_attribute id="drugs-narcotics">none</content_attribute>
        <content_attribute id="drugs-tobacco">none</content_attribute>
        <content_attribute id="sex-nudity">none</content_attribute>
        <content_attribute id="sex-themes">none</content_attribute>
        <content_attribute id="language-profanity">none</content_attribute>
        <content_attribute id="language-humor">none</content_attribute>
        <content_attribute id="language-discrimination">none</content_attribute>
        <content_attribute id="social-chat">intense</content_attribute>
        <content_attribute id="social-info">intense</content_attribute>
        <content_attribute id="social-audio">none</content_attribute>
        <content_attribute id="social-location">none</content_attribute>
        <content_attribute id="social-contacts">none</content_attribute>
        <content_attribute id="money-purchasing">none</content_attribute>
        <content_attribute id="money-gambling">none</content_attribute>
    </content_rating>
</component>
